<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:paddingLeft="20.0dip" android:paddingRight="20.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/setting_text_size" android:textColor="#ffffffff" android:gravity="start|center" android:id="@id/txt_item_setting" android:layout_width="0.0dip" android:layout_height="wrap_content" android:singleLine="true" android:layout_weight="14.0" />
    <View android:layout_width="0.0dip" android:layout_height="1.0dip" android:layout_weight="1.0" />
    <TextView android:textSize="@dimen/setting_text_size" android:textColor="#ffffffff" android:gravity="center" android:id="@id/txt_item_setting_l" android:layout_width="wrap_content" android:layout_height="wrap_content" android:singleLine="true" />
    <View android:layout_width="0.0dip" android:layout_height="1.0dip" android:layout_weight="1.0" />
    <TextView android:textSize="@dimen/setting_text_size" android:textColor="#ffffffff" android:gravity="center" android:id="@id/txt_item_setting_value" android:layout_width="0.0dip" android:layout_height="wrap_content" android:singleLine="true" android:layout_weight="6.0" />
    <View android:layout_width="0.0dip" android:layout_height="1.0dip" android:layout_weight="1.0" />
    <TextView android:textSize="@dimen/setting_text_size" android:textColor="#ffffffff" android:gravity="center" android:id="@id/txt_item_setting_r" android:layout_width="wrap_content" android:layout_height="wrap_content" android:singleLine="true" />
    <View android:layout_width="0.0dip" android:layout_height="1.0dip" android:layout_weight="1.0" />
</LinearLayout>